.search-form-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  background-color: rgba(43, 43, 43, 0.86);
  z-index: 9999; 
}

.active-search-form {
  display: block;
  animation: slide-down .3s ease-out;
   -webkit-animation: slide-down .3s ease-out;
    -moz-animation: slide-down .3s ease-out;
}

@-webkit-keyframes slide-down {
      0% { opacity: 0; -webkit-transform: translateY(-100%); }   
    100% { opacity: 1; -webkit-transform: translateY(0); }
}
@-moz-keyframes slide-down {
      0% { opacity: 0; -moz-transform: translateY(-100%); }   
    100% { opacity: 1; -moz-transform: translateY(0); }
}

.search-form {
  top: 30%;
  margin-top: -24px;
  width: 40%;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) { 
	.search-form { width: 60%;}
}
@media screen and (max-width: 800px) { 
	.search-form { width: 70%;}
}
@media screen and (max-width: 490px) { 
	.search-form { width: 85%; top: 25%;} 
}

.search-form-wrapper .search-form .search-field {
  background: #fff;
}

.search-popup-close {
	position: absolute;
    top: 0;
    right: 0;
    color: white;
    font-size: 27px;
	background: #E17161;
    padding: 8px 25px 15px;
    text-transform: lowercase;
    text-align: center;
}